<div class="row">
    <div class="col-lg-12">
        <ul class="page-header breadcrumb">
            <li class="active">Tesouraria</li>
            <li>
                <a ui-sref="tesouraria.movimentoBancarioConta">
                    Movimento Bancário
                </a>
            </li>
            <li class="active">Detalhar</li>
        </ul>
    </div>
</div>
<div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <i class="fa fa-list-alt fa-fw"></i>
                    Detalhar Conta
                </div>
                <div class="panel-body">
                    <div ng-controller="DetalharContaCtrl" class="table-responsive">

                        <button ng-click="abrirModalEscolherMes()" style="float: right; margin-bottom: 2%;" class="btn btn-default btn-primary" type="button">
                            <i class="glyphicon glyphicon-new-window"></i> Cadastrar
                        </button>
                        <a ui-sref="tesouraria.movimentoBancarioConta" style="float: right; margin-bottom: 2%; margin-right: 1%;">
                            <button class="btn btn-default btn-success">
                                <i class="glyphicon glyphicon-arrow-left"></i> Voltar
                            </button>
                        </a>
                        <table datatable="" dt-options="dtOptions" dt-columns="dtColumns" class="table table-striped table-bordered" width="100%">
                        <modal title="Cadastrar Movimento Bancário" visible="showModalMovBancario">
                            <form id="escolherMesMovBancario" class="form form-escolher-mes-mov-bancario"
                                  name="escolherMesMovBancario" method="post" novalidate="novalidate">
                                <div class="form-group">
                                    <label class="required-label">Mês/Ano</label>
                                    <div class="form-group">
                                        <select required="required" ng-change="cadastrarMovimentacao(nuAnoMes)"
                                                class="form-control" name="nuAnoMes"
                                                ng-model="nuAnoMes" id="nuAnoMes"
                                                ng-options="anoMes.nu_mes_ano_desc for anoMes in nuAnosMeses track by anoMes.nu_mes_ano">
                                            <option value="">Selecione</option>
                                        </select>

                                    </div>
                                </div>
                            </form>
                        </modal>
                    </div>
                </div>
            </div>
        </div>
</div>


